<html devsite><head>
    <title>Бюллетень по безопасности Android – июль 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>Опубликовано 2 июля 2018 г. | Обновлено 3 июля 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите устройств Android. Все актуальные проблемы, перечисленные здесь, устранены в исправлении от 5 июля 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Мы сообщили партнерам обо всех проблемах по крайней мере за месяц до выхода бюллетеня. Исправления уязвимостей доступны в хранилище Android Open Source Project (AOSP).
В бюллетене также приведены ссылки на исправления вне AOSP.
</p>
<p>
Самая серьезная из проблем – критическая уязвимость в Media Framework, которая позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла. <a href="/security/overview/updates-resources.html#severity">Уровень серьезности</a> зависит от того, какой ущерб будет нанесен устройству при атаке с использованием уязвимости, если средства защиты будут отключены разработчиком или взломаны.
</p>
<p>
У нас нет информации о том, что обнаруженные уязвимости эксплуатировались. В разделе <a href="#mitigations">Предотвращение атак</a> рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и Google Play Защита помогают снизить вероятность атак на Android.
</p>
<p class="note">
<strong>Примечание.</strong> Информация о последних автоматических обновлениях (OTA) и образах встроенного ПО для устройств Google содержится в <a href="/security/bulletin/pixel/2018-07-01.html">бюллетене по безопасности Pixel  и Nexus</a> за июль 2018 года.
</p>

<h2 id="mitigations">Предотвращение атак</h2>
<p>
Ниже рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например <a href="https://www.android.com/play-protect">Google Play Защита</a>,
позволяют снизить вероятность атак на Android.
</p>
<ul>
<li>В новых версиях Android сложнее использовать многие уязвимости, поэтому мы рекомендуем всем пользователям своевременно обновлять систему.</li>
<li>Команда, отвечающая за безопасность Android, с помощью <a href="https://www.android.com/play-protect">Google Play Защиты</a> активно отслеживает злоупотребления и предупреждает пользователей об установке <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">потенциально опасных приложений</a>. Google Play Защита включена по умолчанию на всех устройствах с <a href="http://www.android.com/gms">сервисами Google для мобильных устройств</a>. Она особенно важна, если пользователь устанавливает ПО из сторонних источников.</li>
</ul>
<h2 id="2018-07-01-details">Описание уязвимостей (обновление системы безопасности 2018-07-01)</h2>
<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-07-01. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного PAC-файла.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9433</td>
    <td>A-38196219<a href="#asterisk">*</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2018-9410</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/62e88b9f3ac35e1e69d79c7a43c6f9ddcd5980a3">A-77822336</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9411</td>
    <td><a href="https://android.googlesource.com/platform/system/libhidl/+/e1302cfda34be9dd0a4aeae6bfa9561b44536758">A-79376389</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9424</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d3860e51b83296ae1d2921d8109210283573862a">A-76221123</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9428</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/46bd7c682db5bbc048b177c52448a7999e5740ce">A-74122779</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9412</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/fa12c0fcdc6607b746177ccad4f7099098b4849a">A-78029004</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9421</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/ff2171f2460e3a6d3443ab957732b8b7d4831d40">A-77237570</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9365</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/ae94a4c333417a1829030c4d87a58ab7f1401308">A-74121126</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9432</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/a6fe2cd18c77c68219fe7159c051bc4e0003fc40">A-73173182</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9420</td>
    <td><a href="https://android.googlesource.com/platform/system/media/+/12df4b05fd918d836636e21f783df7ad9d5e17a3">A-77238656</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9419</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/f1c2c86080bcd7b3142ff821441696fc99c2bc9a">A-74121659</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-07-05-details">Описание уязвимостей (обновление системы безопасности 2018-07-05)</h2>
<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-07-05. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведена таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="kernel-components">Компоненты ядра</h3>
<p>Самая серьезная уязвимость позволяет локальному вредоносному ПО выполнять произвольный код в контексте привилегированного процесса.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-5703</td>
    <td>A-73543437<br />
    <a href="https://patchwork.ozlabs.org/patch/801530/">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Стек IPv6</td>
  </tr>
  <tr>
    <td>CVE-2018-9422</td>
    <td>A-74250718<br />
    <a href="https://patchwork.kernel.org/patch/8265111/">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Фьютекс</td>
  </tr>
  <tr>
    <td>CVE-2018-9417</td>
    <td>A-74447444*<br />
        Upstream kernel<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>USB-драйвер</td>
  </tr>
  <tr>
    <td>CVE-2018-6927</td>
    <td>A-76106267<br />
    <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=fbe0e839d1e22d88810f3ee3e2f1479be4c0aa4a">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Фьютекс</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>
<p>Самая серьезная уязвимость позволяет находящемуся поблизости злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
<tr>
   <td>CVE-2018-5872</td>
   <td>A-77528138<br />
   <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn/commit/?id=7d65c1b32df795d4e95cdf2cfb624126f5125220">QC-CR#2183014</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>WLAN</td>
  </tr>
  <tr>
   <td>CVE-2017-13077, CVE-2017-13078</td>
   <td>A-78285557<br />
   <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=5c671a69c57ce4fd84f0eaf082b336a49d0cf5dd">QC-CR#2133114</a></td>
   <td>РИ</td>
   <td>Высокий</td>
   <td>WLAN</td>
  </tr>
  <tr>
   <td>CVE-2018-5873</td>
   <td>A-77528487<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=34742aaf7cb16c95edba4a7afed6d2c4fa7e434b">QC-CR#2166382</a></td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>nsfs</td>
  </tr>
  <tr>
   <td>CVE-2018-5838</td>
   <td>A-63146462<a href="#asterisk">*</a><br />
   QC-CR#2151011</td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>Драйвер OpenGL ES</td>
  </tr>
  <tr>
   <td>CVE-2018-3586</td>
   <td>A-63165135<a href="#asterisk">*</a><br />
   QC-CR#2139538<br />
   QC-CR#2073777</td>
   <td>УВК</td>
   <td>Высокий</td>
   <td>Диспетчер динамически распределяемой памяти ADSPRPC</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Компоненты Qualcomm с закрытым исходным кодом</h3>
<p>Эти уязвимости затрагивают компоненты Qualcomm. Они описаны в бюллетенях по безопасности Qualcomm AMSS и оповещениях системы безопасности. Уровень серьезности этих уязвимостей определяется непосредственно компанией Qualcomm.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
   <td>CVE-2017-18171</td>
   <td>A-78240792<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18277</td>
   <td>A-78240715<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18172</td>
   <td>A-78240449<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18170</td>
   <td>A-78240612<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-15841</td>
   <td>A-78240794<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18173</td>
   <td>A-78240199<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18278</td>
   <td>A-78240071<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2016-2108</td>
   <td>A-78240736<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18275</td>
   <td>A-78242049<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18279</td>
   <td>A-78241971<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18274</td>
   <td>A-78241834<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18276</td>
   <td>A-78241375<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2017-18131</td>
   <td>A-68989823<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-11259</td>
   <td>A-72951265<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-11257</td>
   <td>A-74235874<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-5837</td>
   <td>A-74236406<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-5876</td>
   <td>A-77485022<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-5875</td>
   <td>A-77485183<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-5874</td>
   <td>A-77485139<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Критический</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-5882</td>
   <td>A-77483830<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
   <td>CVE-2018-5878</td>
   <td>A-77484449<a href="#asterisk">*</a></td>
   <td>Н/Д</td>
   <td>Высокий</td>
   <td>Компонент с закрытым исходным кодом</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.</p>
<p><strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?</strong></p>
<p>Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.</p>
<ul>
<li>В исправлении от 1 июля 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-07-01.</li>
<li>В исправлении от 5 июля 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-07-05.</li>
</ul>
<p>Производители устройств, позволяющие установить эти обновления, должны присвоить им один из следующих уровней:</p>
<ul>
 <li>[ro.build.version.security_patch]:[2018-07-01]</li>
 <li>[ro.build.version.security_patch]:[2018-07-05]</li>
</ul>
<p><strong>2. Почему в этом бюллетене говорится о двух обновлениях системы безопасности?</strong></p>
<p>
Мы включили в этот бюллетень сведения о двух обновлениях, чтобы помочь нашим партнерам как можно скорее устранить уязвимости, затрагивающие все устройства Android. Рекомендуем партнерам Android исправить все вышеперечисленные проблемы и установить последнее обновление системы безопасности.
</p>
<ul>
<li>На устройствах с установленным обновлением 2018-07-01 должны быть исправлены все проблемы, упомянутые в соответствующем разделе этого бюллетеня, а также в предыдущих выпусках.</li>
<li>На устройствах с установленным обновлением 2018-07-05 или более новым должны быть исправлены все проблемы, упомянутые в этом бюллетене и предыдущих выпусках.</li>
</ul>
<p>
Рекомендуем партнерам собрать все исправления проблем в одно обновление.
</p>
<p id="type">
<strong>3. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>4. На что указывают записи в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Pixel и Nexus, которые можно скачать на <a href="https://developers.google.com/android/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>6. Почему теперь одни уязвимости описываются в этих бюллетенях, а другие – в бюллетенях по безопасности Pixel  и Nexus, а также в остальных бюллетенях партнеров?</strong>
</p>
<p>
В этом бюллетене описаны уязвимости, которые были устранены в последнем обновлении системы безопасности для устройств Android.
Решать дополнительные проблемы, перечисленные в бюллетенях по безопасности партнеров, для этого не потребовалось. Мы рекомендуем производителям чипсетов и устройств Android рассказывать об исправлениях для своих устройств в бюллетенях по безопасности на собственных сайтах, например <a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a>, <a href="https://lgsecurity.lge.com/security_updates.html">LGE</a>, а также <a href="/security/bulletin/pixel/">Pixel  и Nexus</a>.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2 июля 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>3 июля 2018 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>11 июля 2018 г.</td>
    <td>Сведения об уязвимостях CVE-2018-5855 и CVE-2018-11258 удалены из раздела, посвященного обновлению системы безопасности 2018-07-05.</td>
  </tr>
</tbody></table>

</body></html>